body {
 background-color: #000000;
 background-image: url("");
 background-repeat: repeat;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 font-size: 12px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 color: #000000;
}

table {
 font-size: 12px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 color: #000000
}

h3 { font-size: 14px; line-height: 16px; }

a, a:active, a:visited, a:hover { text-decoration: underline; color: #2E2C2D; }
a:visited { color: #999999; }
a:hover { color: #2E2C2D; }

.outside_table { background-color: #FFFFFF; }

.content_cell { padding-left: 8px; padding-right:8px; background-color: #FFFFFF; background-image: url(""); background-repeat: repeat; }

.outside_header_cell { background-color: #b22633; background-image: url(""); background-repeat: repeat; }
.header_cell { color: #ffffff; height:107px }
a.header_cell, a.header_cell:active, a.header_cell:visited, a.header_cell:hover { color: #ffffff; background:none; padding:0px; border-width:0px; }
a.header_cell:visited { color: #ffffff; }
a.header_cell:hover { color: #ffffff; }

.footer_cell { background-color: #a38d51; background-image: url(""); background-repeat: repeat; color: #ffffff; }
a.footer_cell, a.footer_cell:active, a.footer_cell:visited, a.footer_cell:hover { color: #ffffff; background:none; padding:0px; border-width:0px; }
a.footer_cell:visited { color:#ffffff; }
a.footer_cell:hover { color:#ffffff; }

.nav_group_cell { background-color: #A5002A; background-image: url(""); background-repeat: repeat; color: #FFFFFF; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.nav_group_cell_top { background-color: #A5002A; background-image: url(""); background-repeat: repeat; color: #FFFFFF; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.nav_group_cell_bottom { height: 0px; background-color: transparent; background-image: url(""); background-repeat: repeat; }
.nav_link_cell { background-image: url(""); background-repeat: repeat; color: #FFFFFF; }
a.nav_link, a.nav_link:active, a.nav_link:visited, a.nav_link:hover { color: #A5002A; font-family: Verdana, Arial, Helvetica, sans-serif; background:none; }
a.nav_link:visited { color: #A5002A; }
a.nav_link:hover { color: black; }

.nav2_group_cell { background-color: #A5002A; background-image: url(""); background-repeat: repeat; color: #FFFFFF; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.nav2_group_cell_top { background-color: #A5002A; background-image: url(""); background-repeat: repeat; color: #FFFFFF; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.nav2_group_cell_bottom { height: 0px; background-color: transparent; background-image: url(""); background-repeat: repeat; }
.nav2_link_cell { background-image: url(""); background-repeat: repeat; color: #FFFFFF; }
a.nav2_link, a.nav2_link:active, a.nav2_link:visited, a.nav2_link:hover { color: #A5002A;font-family: Verdana, Arial, Helvetica, sans-serif; background:none; }
a.nav2_link:visited { color: #A5002A; }
a.nav2_link:hover { color: black; }

.page_title { font-size: 16px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; }
td.page_title { font-size: 16px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;padding-bottom:12px; }
a.page_title_link, a.page_title_link:hover, a.page_title_link:visited, a.page_title_link:active { font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; font-size: 12px; color: #2E2C2D; }
a.read_more_link, a.read_more_link:hover, a.read_more_link:visited, a.read_more_link:active { font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; font-size: 12px; color: #2E2C2D; }
.page_summary { font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; }
.section_title { background-color:#e3e3e3; color:#000000; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; }
.section_title a, .section_title a:active, .section_title a:hover, .section_title a:visited { text-decoration:none; color:#000000; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; }

.sitemap_table { border:1px solid #808080; }
.sitemap_heading { font-size:14px; font-weight:bold; }

.sitesearch_result_title { font-size: 16px; color:#000000; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}
.sitesearch_result_hdr { font-size: 14px; background-color:#e3e3e3; color:#000000; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}
.sitesearch_result_cell { padding-top: 5px; }

.login_username, .login_password { width:230px; }

.webform_field_name { font-weight:bold; }

.copyright_title, .privacy_title, .tos_title { font-weight:bold; }

.required_field_star { color:#CC0000; }

.error_page_title { font-size:14px; font-weight:bold; margin-bottom:12px; }
.error_page_error { font-style:italic; }

.announcement_heading { font-weight:bold; font-size:18px; text-align:left; }
.announcement_title { font-weight:bold; font-size:16px; }
.announcement_alert_table { } /* This class only used if announcement alerts are displayed "inside of the content cell" */
.announcement_alert_cell { }
.announcement_alert_heading { font-weight:bold; font-size:14px; text-align:center; }
a.announcement_alert_link, a.announcement_alert_link:hover, a.announcement_alert_link:visited, a.announcement_alert_link:active { font-weight:bold; }

/* General Top Nav Bar Classes */
.outside_topnavbar_cell { border-width:0px; padding:0px; background-color:#FFFFFF; }
.topnavbar_table { background-color:#FFFFFF; }
.topnavbar_section_name { }
.topnavbar_section_link { }
.topnavbar_sub_table { }
.topnavbar_link { }

/* Top Nav Bar first-level lists */
#topnavbar { z-index:1000; }
#topnavbar td { background-color:#FFFFFF; border:1px solid none;; padding:4px; vertical-align:middle; cursor:pointer; }
#topnavbar td:hover, #topnavbar td.bwhover { background-color:#000000; }
#topnavbar a, #topnavbar a:hover, #topnavbar a:visited, #topnavbar a:active { color: #000000; background:none; text-decoration:none; white-space:nowrap; }
#topnavbar a:hover { color:#FFFFFF; white-space:nowrap; }

/* Top Nav Bar second-level lists */
#topnavbar td table { margin-left:-5px; position:absolute; border:1px solid none;; background-color:#FFFFFF; padding:1px; left: -999em; }
#topnavbar td table td { background-color:#9c8750; border-width:0px; }
#topnavbar td table td:hover, #topnavbar td table td.bwhover { background-color:#c8ba96; }
#topnavbar td:hover a, #topnavbar td.bwhover a, #topnavbar td:hover a:hover, #topnavbar td.bwhover a:hover,
 #topnavbar td:hover a:visited, #topnavbar td.bwhover a:visited, #topnavbar td:hover a:active, #topnavbar td.bwhover a:active { color:#FFFFFF; white-space:nowrap; }

/* Top Nav Bar lists nested under hovered list items */
#topnavbar td:hover table, #topnavbar td.bwhover table { left:auto; z-index:1000; }
#topnavbar td:hover table td a, #topnavbar td:hover table td a:visited,
 #topnavbar td.bwhover table td a, #topnavbar td.bwhover table td a:visited { color:#000000; white-space:nowrap; }
#topnavbar td:hover table td:hover a, #topnavbar td.bwhover table td.bwhover a, #topnavbar td:hover table td:hover a:hover, #topnavbar td.bwhover table td.bwhover a:hover,
 #topnavbar td:hover table td:hover a:visited, #topnavbar td.bwhover table td.bwhover a:visited, #topnavbar td:hover table td:hover a:active, #topnavbar td.bwhover table td.bwhover a:active { color:#FFFFFF; white-space:nowrap; }

#bw_menu {
 z-index:999;
}

#bw_menu a, #bw_menu a:hover, #bw_menu a:visited, #bw_menu a:active {
 text-decoration:none;
 color: #000000;
 font-weight:bold;
 border: 0px;
 font-family: arial,helvetica,sans serif;
 font-size: 12px;
 background-color: transparent;
}

#bw_menu td {
 border:1px solid #D2D2D2;
 padding-top:4px;
 padding-bottom:4px;
 background:#F1F1F1;
 vertical-align:middle;
 text-decoration:none;
 color: #000000;
 font-weight:bold;   
 font-family: arial,helvetica,sans serif;
 font-size: 12px;
 cursor:pointer;
}

#bw_menu td table { /* second-level lists */
 position: absolute;
 background: #F1F1F1;
 border: 1px solid #D2D2D2;
 padding: 4px;
 width:150px;
 left: -999em; /* using left instead of display to hide menus because display: none isnt read by screen readers */
}

#bw_menu td table td {
 padding-left:4px;
 border-width:0px;
 padding:0px;
}

#bw_menu td table table { /* third-and-above-level lists */
    border: 1px solid #D2D2D2;
 margin: -1em 0 0 16em;
}

#bw_menu td:hover {
 background-color: #A0B6D6;
}

#bw_menu td table td:hover {
 background-color:transparent;
}

#bw_menu td table a:hover {
 color: #A0B6D6;
}

#bw_menu td:hover table table, #bw_menu td:hover table table table, #bw_menu td.bwhover table table, #bw_menu td.bwhover table table table {
    border: 1px solid #D2D2D2;
 left: -999em;
}

#bw_menu td:hover table, #bw_menu td td:hover table, #bw_menu td td td:hover table, #bw_menu td.bwhover table, #bw_menu td td.bwhover table, #bw_menu td td td.bwhover table { /* lists nested under hovered list items */
    border: 1px solid #D2D2D2;
  left:auto;
 z-index:999;
}


.bw_branding_footer, .bw_branding_footer table, .bw_branding_footer td, .bw_branding_footer div { display:block !important; }
.bw_branding_footer span, .bw_branding_footer a, .bw_branding_footer b, .bw_branding_footer i, .bw_branding_footer strong, .bw_branding_footer p { display:inline !important; }
.bw_branding_footer { padding-top:12px; color:#aaaaaa; }
.bw_branding_footer a, .bw_branding_footer a:active, .bw_branding_footer a:visited { text-decoration:none; color:#aaaaaa; }
.bw_branding_footer a:hover { text-decoration:underline; color:#c2353d;}
.bw_branding_footer_line1, a.bw_branding_footer_line1, a.bw_branding_footer_line1:visited, a.bw_branding_footer_line1:hover { font-size:11px; text-decoration:none; }
.bw_branding_footer_line2, a.bw_branding_footer_line2, a.bw_branding_footer_line2:visited, a.bw_branding_footer_line2:hover { font-size:9px; text-decoration:none; }
